body {
   font-family: Georgia;
   color: #000000;
   background-color: #ffffff;
}

.exp { font-size: 66% }

.update { font-size: 75% }

.label { font-size: 150% }

.subhead { font-size: 300% }

A.subhead { text-decoration: none }

A.date { text-decoration: none; }
A.date:link { color: #ffffff;  }
A.date:visited { color: #eeeeee }
A.date:hover { color: #ffffff }

.cal {
   width: 25;
   height: 25;
   text-align: center;
   vertical-align: middle;
}

.ctr { text-align: center }
.calx { background-color: #000000 }
.jan { background-color: #0088cc }
.feb { background-color: #00ddbb }
.mar { background-color: #00aa66 }
.apr { background-color: #008800 }
.may { background-color: #88cc00 }
.jun { background-color: #ffbb00 }
.jul { background-color: #ff6600 }
.aug { background-color: #ff0000 }
.sep { background-color: #880000 }
.oct { background-color: #880066 }
.nov { background-color: #6600cc }
.dec { background-color: #0000aa }

.ccc { background-color: #cccccc }
.eca { background-color: #eeccaa }

A.ljan:hover { color: #0088cc }
A.lfeb:hover { color: #00ddbb }
A.lmar:hover { color: #00aa66 }
A.lapr:hover { color: #008800 }
A.lmay:hover { color: #88cc00 }
A.ljun:hover { color: #ffbb00 }
A.ljul:hover { color: #ff6600 }
A.laug:hover { color: #ff0000 }
A.lsep:hover { color: #880000 }
A.loct:hover { color: #880066 }
A.lnov:hover { color: #6600cc }
A.ldec:hover { color: #0000aa }